
.mktoButtonRow {
  width: 100%;
}

.mktoForm .mktoButtonWrap.mktoSimple {
  margin-left: 0 !important;
  display: block !important;
  width: 100% !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  margin: 0 auto !important;
  color: #000 !important;
  background: #1FD8C2 !important;
  border: none !important;
  padding: 0 20px !important;
  height: 38px !important;
  line-height: 38px !important;
  display: block !important;
  text-align: center !important;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  text-transform: uppercase !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
  background: #13BFAB !important;
  color: #000 !important;
  text-decoration: none !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:focus {
  background-color: #1FD8C2 !important;
}

.dark-form-wrapper .mktoFormRow #Email{
  width: 90% !important;
}

.dark-form-wrapper .mktoFormRow .mktoFormCol{
  width: 50%;
}

.mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix{
  display: none;
}
